/**
 * 系统设置
 */
const config = {
    /**
     * 请求接口域名
     */
    host: "http://ssl.ycxxkj.com/office_kpi/api/public/index.php",
    /**
     * 接口签名密钥
     */
    apiSignKey: "32a1ff74699ff2d6ce4c497cb94cb5c8",
}
let env = import.meta.env;
console.log("==env.Mode:==", env.MODE);
if (env.MODE == "development") {
    // config.host = " http://local.lzj/office_kpi/api/public/index.php";
	// config.host = " http://192.168.0.200:3838/index.php";
	config.host = "http://192.168.0.200:3838/index.php";
	config.domain = "http://192.168.0.200:3838";
}
if (env.MODE == "test") {
    // config.host = " http://local.lzj/office_kpi/api/public/index.php";

}
console.log("==config:==", config);
export default config;